package org.yacos.web.chairman.controller;

import java.util.List;


public class PCMemberBean {
	private String login;
	private String firstName;
	private String lastName;
	private List<String>Specialities;
	private String Preference;
	private int nbArticles;
	
	

	public PCMemberBean() {
		super();
	}
	
	public String getLogin() {
		return login;
	}
	public void setLogin(String login) {
		this.login = login;
	}
	public String getFirstName() {
		return firstName;
	}
	public void setFirstName(String firstName) {
		this.firstName = firstName;
	}
	public String getLastName() {
		return lastName;
	}
	public void setLastName(String lastName) {
		this.lastName = lastName;
	}

	public List<String> getSpecialities() {
		return Specialities;
	}

	public void setSpecialities(List<String> specialities) {
		Specialities = specialities;
	}
	public String getPreference() {
		return Preference;
	}

	public void setPreference(String preference) {
		Preference = preference;
	}
	
	public void setNbArticles(int nbArticles) {
		this.nbArticles = nbArticles;
	}

	public int getNbArticles() {
		return nbArticles;
	}

	
}
